# -*- encoding: utf-8 -*-

from django.contrib import admin

from .models import DiscordUser, UserServerLink


@admin.register(DiscordUser)
class DiscordUserAdmin(admin.ModelAdmin):

    list_display = ["id", "username", "global_name", "last_login", "is_staff", "is_superuser", "is_staff"]
    list_filter = ["is_staff", "is_superuser", "is_active"]

@admin.register(UserServerLink)
class UserServerLink(admin.ModelAdmin):

    list_display = ["id", "user", "name", "permissions", "icon"]
