# -*- encoding: utf-8 -*-

from django.contrib import admin

from .models import Subscription, SavedGuilds


@admin.register(Subscription)
class SubscriptionAdmin(admin.ModelAdmin):
    list_display = [
        "id", "name", "url", "guild_id",
        "creation_datetime", "active"
    ]


@admin.register(SavedGuilds)
class SavedGuildAdmin(admin.ModelAdmin):
    list_display = [
        "id", "name", "icon"
    ]
